.hline {
    border: none;
    height: 5px;
    width: 100%;
    color: #000;
    text-align: center;
    line-height: 0.1rem;
    margin: 10px 0 20px;
    font-size: 25px;
}

.hline span {
    background: #fff;
    padding: 0 10px;
}

.solid {
    border-top-style: solid;
}

.dashed {
    border-top-style: dashed;
}

.dotted {
    border-top-style: dotted;
}
